### Enumeration

# Qmi WmsNotificationType

since: 1.0

#### Declaration

    enum Qmi.WmsNotificationType

#### Description [src]

Type of notification.

Available since: 1.0

#### Members

`QMI_WMS_NOTIFICATION_TYPE_PRIMARY`

  Primary.

  - Value: `0`
  - Available since: 1.0
`QMI_WMS_NOTIFICATION_TYPE_SECONDARY_GSM`

  Secondary GSM.

  - Value: `1`
  - Available since: 1.0
`QMI_WMS_NOTIFICATION_TYPE_SECONDARY_UMTS`

  Secondary UMTS.

  - Value: `2`
  - Available since: 1.0

#### Type functions

###### qmi_wms_notification_type_get_string

Gets the nickname string for the `QmiWmsNotificationType` specified at `val`.

since: 1.0